<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="41018" dateMiseAJour="2024-12-30" id="tribunal_commerce-41018-01" idPresta="4eb2632b2935944ef500013c" pivotLocal="tribunal_commerce">
    <Nom>Tribunal de commerce de Blois</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>15 RUE DU PERE BROTTIER</Ligne>
        <CodePostal>41000</CodePostal>
        <NomCommune>BLOIS</NomCommune>
        <Localisation>
            <Latitude>47.589568</Latitude>
            <Longitude>1.336147</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 54 78 07 91</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>41001</commune>
        <commune>41002</commune>
        <commune>41003</commune>
        <commune>41004</commune>
        <commune>41005</commune>
        <commune>41006</commune>
        <commune>41007</commune>
        <commune>41008</commune>
        <commune>41009</commune>
        <commune>41010</commune>
        <commune>41011</commune>
        <commune>41012</commune>
        <commune>41013</commune>
        <commune>41014</commune>
        <commune>41015</commune>
        <commune>41016</commune>
        <commune>41017</commune>
        <commune>41018</commune>
        <commune>41019</commune>
        <commune>41020</commune>
        <commune>41022</commune>
        <commune>41023</commune>
        <commune>41024</commune>
        <commune>41025</commune>
        <commune>41026</commune>
        <commune>41027</commune>
        <commune>41028</commune>
        <commune>41029</commune>
        <commune>41030</commune>
        <commune>41031</commune>
        <commune>41032</commune>
        <commune>41033</commune>
        <commune>41034</commune>
        <commune>41035</commune>
        <commune>41036</commune>
        <commune>41037</commune>
        <commune>41038</commune>
        <commune>41039</commune>
        <commune>41040</commune>
        <commune>41041</commune>
        <commune>41042</commune>
        <commune>41043</commune>
        <commune>41044</commune>
        <commune>41045</commune>
        <commune>41046</commune>
        <commune>41047</commune>
        <commune>41048</commune>
        <commune>41049</commune>
        <commune>41050</commune>
        <commune>41051</commune>
        <commune>41052</commune>
        <commune>41053</commune>
        <commune>41054</commune>
        <commune>41055</commune>
        <commune>41056</commune>
        <commune>41057</commune>
        <commune>41058</commune>
        <commune>41059</commune>
        <commune>41060</commune>
        <commune>41061</commune>
        <commune>41062</commune>
        <commune>41063</commune>
        <commune>41064</commune>
        <commune>41065</commune>
        <commune>41066</commune>
        <commune>41067</commune>
        <commune>41068</commune>
        <commune>41069</commune>
        <commune>41070</commune>
        <commune>41071</commune>
        <commune>41072</commune>
        <commune>41073</commune>
        <commune>41074</commune>
        <commune>41075</commune>
        <commune>41077</commune>
        <commune>41078</commune>
        <commune>41079</commune>
        <commune>41080</commune>
        <commune>41081</commune>
        <commune>41082</commune>
        <commune>41083</commune>
        <commune>41084</commune>
        <commune>41085</commune>
        <commune>41086</commune>
        <commune>41087</commune>
        <commune>41088</commune>
        <commune>41089</commune>
        <commune>41090</commune>
        <commune>41091</commune>
        <commune>41092</commune>
        <commune>41093</commune>
        <commune>41094</commune>
        <commune>41095</commune>
        <commune>41096</commune>
        <commune>41097</commune>
        <commune>41098</commune>
        <commune>41099</commune>
        <commune>41100</commune>
        <commune>41101</commune>
        <commune>41102</commune>
        <commune>41103</commune>
        <commune>41104</commune>
        <commune>41105</commune>
        <commune>41106</commune>
        <commune>41107</commune>
        <commune>41108</commune>
        <commune>41109</commune>
        <commune>41110</commune>
        <commune>41112</commune>
        <commune>41113</commune>
        <commune>41114</commune>
        <commune>41115</commune>
        <commune>41116</commune>
        <commune>41118</commune>
        <commune>41119</commune>
        <commune>41120</commune>
        <commune>41121</commune>
        <commune>41122</commune>
        <commune>41123</commune>
        <commune>41124</commune>
        <commune>41125</commune>
        <commune>41126</commune>
        <commune>41127</commune>
        <commune>41128</commune>
        <commune>41129</commune>
        <commune>41130</commune>
        <commune>41131</commune>
        <commune>41132</commune>
        <commune>41133</commune>
        <commune>41134</commune>
        <commune>41135</commune>
        <commune>41136</commune>
        <commune>41137</commune>
        <commune>41138</commune>
        <commune>41139</commune>
        <commune>41140</commune>
        <commune>41141</commune>
        <commune>41142</commune>
        <commune>41143</commune>
        <commune>41144</commune>
        <commune>41145</commune>
        <commune>41146</commune>
        <commune>41147</commune>
        <commune>41148</commune>
        <commune>41149</commune>
        <commune>41150</commune>
        <commune>41151</commune>
        <commune>41152</commune>
        <commune>41153</commune>
        <commune>41154</commune>
        <commune>41155</commune>
        <commune>41156</commune>
        <commune>41157</commune>
        <commune>41158</commune>
        <commune>41159</commune>
        <commune>41160</commune>
        <commune>41161</commune>
        <commune>41163</commune>
        <commune>41164</commune>
        <commune>41165</commune>
        <commune>41166</commune>
        <commune>41167</commune>
        <commune>41168</commune>
        <commune>41169</commune>
        <commune>41170</commune>
        <commune>41171</commune>
        <commune>41172</commune>
        <commune>41173</commune>
        <commune>41174</commune>
        <commune>41175</commune>
        <commune>41176</commune>
        <commune>41177</commune>
        <commune>41178</commune>
        <commune>41179</commune>
        <commune>41180</commune>
        <commune>41181</commune>
        <commune>41182</commune>
        <commune>41183</commune>
        <commune>41184</commune>
        <commune>41185</commune>
        <commune>41186</commune>
        <commune>41187</commune>
        <commune>41188</commune>
        <commune>41189</commune>
        <commune>41190</commune>
        <commune>41191</commune>
        <commune>41192</commune>
        <commune>41193</commune>
        <commune>41194</commune>
        <commune>41195</commune>
        <commune>41196</commune>
        <commune>41197</commune>
        <commune>41198</commune>
        <commune>41199</commune>
        <commune>41200</commune>
        <commune>41201</commune>
        <commune>41202</commune>
        <commune>41203</commune>
        <commune>41204</commune>
        <commune>41205</commune>
        <commune>41206</commune>
        <commune>41207</commune>
        <commune>41208</commune>
        <commune>41209</commune>
        <commune>41210</commune>
        <commune>41211</commune>
        <commune>41212</commune>
        <commune>41213</commune>
        <commune>41214</commune>
        <commune>41215</commune>
        <commune>41216</commune>
        <commune>41217</commune>
        <commune>41218</commune>
        <commune>41219</commune>
        <commune>41220</commune>
        <commune>41221</commune>
        <commune>41222</commune>
        <commune>41223</commune>
        <commune>41224</commune>
        <commune>41225</commune>
        <commune>41226</commune>
        <commune>41228</commune>
        <commune>41229</commune>
        <commune>41230</commune>
        <commune>41231</commune>
        <commune>41232</commune>
        <commune>41233</commune>
        <commune>41234</commune>
        <commune>41235</commune>
        <commune>41236</commune>
        <commune>41237</commune>
        <commune>41238</commune>
        <commune>41239</commune>
        <commune>41240</commune>
        <commune>41241</commune>
        <commune>41242</commune>
        <commune>41243</commune>
        <commune>41244</commune>
        <commune>41245</commune>
        <commune>41246</commune>
        <commune>41247</commune>
        <commune>41248</commune>
        <commune>41249</commune>
        <commune>41250</commune>
        <commune>41251</commune>
        <commune>41252</commune>
        <commune>41253</commune>
        <commune>41254</commune>
        <commune>41255</commune>
        <commune>41256</commune>
        <commune>41257</commune>
        <commune>41258</commune>
        <commune>41259</commune>
        <commune>41260</commune>
        <commune>41261</commune>
        <commune>41262</commune>
        <commune>41263</commune>
        <commune>41264</commune>
        <commune>41265</commune>
        <commune>41266</commune>
        <commune>41267</commune>
        <commune>41268</commune>
        <commune>41269</commune>
        <commune>41270</commune>
        <commune>41271</commune>
        <commune>41272</commune>
        <commune>41273</commune>
        <commune>41274</commune>
        <commune>41275</commune>
        <commune>41276</commune>
        <commune>41277</commune>
        <commune>41278</commune>
        <commune>41279</commune>
        <commune>41280</commune>
        <commune>41281</commune>
        <commune>41282</commune>
        <commune>41283</commune>
        <commune>41284</commune>
        <commune>41285</commune>
        <commune>41286</commune>
        <commune>41287</commune>
        <commune>41288</commune>
        <commune>41289</commune>
        <commune>41290</commune>
        <commune>41291</commune>
        <commune>41292</commune>
        <commune>41293</commune>
        <commune>41294</commune>
        <commune>41295</commune>
        <commune>41296</commune>
        <commune>41297</commune>
    </CompetenceCommunale>
</Organisme>